*{
font-family: "Inter", sans-serif;

}

body{
	background-color: #F5F6F8;
	padding: 0;
	margin: 0;
	font-family: "Inter", sans-serif;
}

#menumobil111{
	display: none;
}
.logomobil{
	display: none;
}
.prekritie{
	z-index: 40000;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);

	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
}
.plavajuceprekrite{
	width: 500px;
    padding: 30px;
    background-color: white;
    text-align: center;
}
.central_sirka{
	width: 90%;
	margin: auto;
	position: relative;
}
.flexinator{
	display: flex;
	gap: 20px;
	justify-content: space-between;
}
.obchodnemenu{
display: flex;
	gap: 30px;
	color: #7B7E8F;
}
.obchodnemenu a{
	color: #7B7E8F;
	font-size: 0.8rem;
	text-decoration: none;
}
.socialmenu{
display: flex;
	gap: 20px;
	font-size: 0.8rem;
}
.socialkaflex{
	display: flex;
	gap: 5px;
	align-items: center;
	color: #0161E2;
	text-decoration: none;
}
.socialkaflex img{
	height: 15px;
}
.topbar{
	padding: 12px;
}
nav{
	background-color: white;
}
.navvyklenok{
	background-color: #F5F6F8;
	padding: 8px 20px 12px 20px;
	font-size: 0.8rem;
	color: black;
	position: absolute;
	right: -11px;
	display: flex;
	gap: 20px;
	border-radius: 0px 0px 20px 20px;
}
.navvyklenok a{
	text-decoration: none;
	color: black;
	display: flex;
	gap: 5px;
	align-items: center;
}
.navvyklenok a img{
	height: 15px;
}
.navvrch{
	padding: 15px 0px;
	display: flex;
	gap: 20px;
	padding-top: 60px;
	align-items: center;
	justify-content: space-between;
}
.navvrch .logoeshopu{
	width: 300px;
}
.navvrch img{
	width: 100%;
}
.navvrchleft{
	display: flex;
	gap: 40px;
}
.vyhladavanie form input{
	border-radius: 8px;
    border: 1px solid #e0e5ee;
    background-color: #f5f6f8;
    padding: 15px;
    width: 450px;
}
.vyhladavanie form{
	width: 450px;
	display: flex;
	gap: 10px;
}
.vyhladavanie form .hladaniebutt{
	background-color: transparent;
   border: none;
}
.vyhladavanie form .hladaniebutt img{
	background-color: transparent;
	width: 20px;
}
.navspodok{
	padding: 20px 0px;
	display: flex;
	gap: 20px;
}
.navspodok a{
	text-decoration: none;
	color: black;
	font-size: 0.9rem;
	font-weight: 500;
	display: flex;
	gap: 5px;
	align-items: center;
	justify-content: center;
}
.navspodok a img{
	width: 15px;
}
.prihlasenieakosik{
	display: flex;
	gap: 20px;
	align-items: center;
	justify-content: center;
}
.boxik{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	font-size: 1.1rem;
	cursor: pointer;
	color: #7B7E8F;
}
.boxik img{
	height: 25px;
	width: 25px;
}
.hlavnybanner{
	height: auto;
	overflow: hidden;
	border-radius: 30px;
}
.hlavnybanner img{
	width: 100%;
	display: block;
}
.grdflex4{
	margin-top: 40px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
	gap: 20px;
}
.grdflex5{
	margin-top: 40px;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
    grid-gap: 20px;
	gap: 20px;
}
.grdflex6{
	margin-top: 20px;
	display: grid;
	grid-template-columns: repeat(6, 1fr);
    grid-gap: 10px;
	gap: 10px;
}
.grdflex1{
	margin-top: 40px;
	display: grid;
	grid-template-columns: repeat(1, 1fr);
    grid-gap: 20px;
	gap: 20px;
	background-color: white;
    padding: 20px;
    border-radius: 20px;
    position: relative;
    text-decoration: none;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
    
}
.grdflex3{
	margin-top: 40px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
	gap: 20px;
}
.flex3_flex{
	margin-top: 40px;
	display: flex;
	gap: 20px;
	justify-content: space-between;
}
.mohlobysavamhoditkosik{
	width: 65%;
}
.laveprodukty{
	width: 80%;
}
.laveprodukty h1{
	font-size: 1.8rem;
	margin-bottom: 0px;
}
.kategoriaflex2{
	display: flex;
	gap: 45px;
	margin-top: 10px;
}

.kategoriemenu{
	width: 350px;
background-color: white;
    border-radius: 20px;
    position: relative;
    text-decoration: none;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
    margin-top: 0px;
}
.kategoriemenu h3{
	    background: rgb(1, 99, 227);
    background: linear-gradient(288deg, rgba(1, 99, 227, 1) 0%, rgba(40, 177, 255, 1) 100%);
    padding: 20px;
    border-radius: 20px;
    margin-top: 0;
    margin-bottom: 0;
    color: white;
    font-size: 1.1rem;
}
.menucka{
	padding: 20px 60px 20px 20px;
}
.minicesticka{
	font-size: 0.8rem;
}
.minicesticka a{
	text-decoration: none;
	color: gray;
}

.celemaz{
	padding: 10px;
	border-radius: 100px;
	color: white;
	background-color: red;
	border:none;
	font-size: 0.8rem;
	font-weight: 600;
	cursor: pointer;
	-webkit-transition:0.2s;
	display: flex;
	align-items: center;
	justify-content: center;

}
.celemaz:hover{
	transform: scale(1.05);
}
.celemaz img{
	width: 18px;
}
.cenaponuka2{
	background: rgb(1, 99, 227);
    background: linear-gradient(288deg, rgba(1, 99, 227, 1) 0%, rgba(40, 177, 255, 1) 100%);
    border-radius: 100px;
    color: white;
    font-size: 1.1rem;
    border: none;
    font-weight: 800;
    width: 30px;
    height: 30px;
    cursor: pointer;
    -webkit-transition:0.3s;
}
.cenaponuka2:hover{
	transform: scale(1.1);
}
.tajnyinput{
	border-radius: 10px;
	height: 25px;
	text-align: center;
	border: 1px solid gray;
}
.podpopiskategorie{
	font-size: 0.8rem;
	color: #212121;
	margin-bottom: 20px;
	display: block;
	line-height: 1.5!important;
}
.menuckomini_lista{
	display: flex;
	gap: 10px;
	align-items: flex-start;
	text-decoration: none;
	color: black;
	font-weight: 500;
	padding: 10px 0px;
	font-size: 0.9rem;
}
.menuckomini_lista img{
	width: 15px;
	height: 14px;
}

.menuckomini_lista_alternative{
	display: flex;
	gap: 10px;
	align-items: flex-start;
	text-decoration: none;
	color: black;
	font-weight: 500;
	padding: 0px 0px;
	font-size: 0.9rem;
}

.menuckominipodmenucko{
	padding-left: 30px;

}

.polickouvodko{
	background: rgb(1,99,227);
background: linear-gradient(288deg, rgba(1,99,227,1) 0%, rgba(40,177,255,1) 100%);
padding: 20px;
border-radius: 20px;
color: white;
display: flex;
gap: 30px;
align-items: center;
}
.polickouvodko img{
	width: 50px;
}
.polickouvodko h4{
	padding: 0;
	margin: 0;
	font-size: 0.9rem;
	line-height: 1.5;
}
.neaktivne{
	opacity: 0.4;
}
.produktbox{
	background-color: white;
	padding: 20px;
	border-radius: 20px;
	position: relative;
	text-decoration: none;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
}
.produktboxcaty{
	display: flex;
	align-items: center;
	padding: 13px;
	-webkit-transition: 0.3s ease;
}
.produktboxcaty:hover{
    transform: scale(1.05);
}
.produktbox .stitok{
	position: absolute;
	padding: 5px 10px;
	font-size: 0.8rem;
	border-radius: 100px;
	color: white;
	z-index: 300;
}
.produktbox .cena_produktu{
	font-size: 1.4rem;
	font-weight: 600;
	color: #66BF39;
	padding-bottom: 6px;
}
.produktbox .cena_produktu .bezdph{
	font-size: 0.6rem;
	color: gray;
}
.produktbox .skladovka{
	font-size: 0.9rem;
	color: #009900;
}
.produktbox h3{
	font-size: 1rem;
	color: #333333;
}
.obrazocekkategorie{
	width: 45px!important;
	height: 50px!important;
	object-fit: cover;
	border-radius: 10px;
}
.categorytextik{
	font-size: 0.8rem;
}
.dokosikamale{
	background-color: #333333;
	padding: 17px 25px;
	border-radius: 100px;
	text-align: center;
	color: white;
	margin: auto;
	border: none;
	display: flex;
	gap: 8px;
	align-items: center;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);
	margin-bottom: 20px;
	margin-top: 10px;
	-webkit-transition:0.2s;
	cursor: pointer;
	font-size: 0.9rem;
}
.dokosikamale img{
	width: 25px;
}
.dokosikamale:hover{
	background: rgb(1, 99, 227);
    background: linear-gradient(288deg, rgba(1, 99, 227, 1) 0%, rgba(40, 177, 255, 1) 100%);

}
.dokosikamale2{
	background-color: #333333;
	padding: 17px 25px;
	border-radius: 100px;
	text-align: center;
	color: white;
	border: none;
	display: flex;
	gap: 8px;
	align-items: center;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);
	
	-webkit-transition:0.2s;
	cursor: pointer;
	font-size: 0.9rem;
}
.dokosikamale2 img{
	width: 25px;
}
.dokosikamale2:hover{
	background: rgb(1, 99, 227);
    background: linear-gradient(288deg, rgba(1, 99, 227, 1) 0%, rgba(40, 177, 255, 1) 100%);

}
.prodkuthl{
	display: block;
	width: 100%;
	background-color: white;
	border-radius: 20px;
	height: 380px;
	overflow: hidden;

}
.prodkuthl img{
	width: 100%;
	height: 380px;
	object-fit: contain;
}


.produktbox .obrazokprodukturs{
    -webkit-transition: 0.2s;
    width: 100%;
    height: 250px;
    object-fit: contain;
}
.produktbox:hover img{
	transform: scale(1.05);
}
.central_sirka .nadpisekh2{
	font-size: 2.3rem;
	margin-top: 40px;
}
.central_sirka .nadpisekh2se{
	font-size: 2.3rem;
	margin-top: 10px;
}
.produktcesticka{
	padding-bottom: 20px;
	text-decoration: none;
	font-size: 0.9rem;
	color: #333333;
	font-weight: 600;
}
.produktcesticka a{
	text-decoration: none;
	font-size: 0.9rem;
	color: #818394;
	font-weight: 600;
}
.formbutt{
	background-color: #333333;
	padding: 17px 25px;
	border-radius: 100px;
	text-align: center;
	color: white;
	margin: auto;
	border: none;
	display: flex;
	gap: 8px;
	align-items: center;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);
	margin-bottom: 20px;
	margin-top: 10px;
	-webkit-transition:0.2s;
	cursor: pointer;
	font-size: 0.9rem;
}
.formbutt img{
	width: 25px;
}

.flexprihlasenie{
	background-color: white;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	border-radius: 20px;
	margin-top: 50px;
}

.designform input{
   border: 1px solid #e0e5ee;
   padding: 15px;
   border-radius: 7px;
   width: 100%;
   margin-top: 7px;
   margin-bottom: 10px;
}
.prihlasovaciform{
	width: 450px;
	margin: auto;
	text-align: center;
}
.designform .desingbutt{
	background: #66BF39;
	padding: 17px 25px;
	border-radius: 100px;
	text-align: center;
	color: white;
	border: none;
	font-size: 1.1rem;
	font-weight: 500;
	margin-top: 20px;
	-webkit-transition:0.2s;
	cursor: pointer;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);

}
.designform .desingbutt:hover{
	transform: scale(1.1);
	opacity: 0.7;
}
.zabudolsom{
	color: #333333;
	font-size: 0.9rem;
}

.produktinsideflex{
	display: flex;
	gap: 50px;
}
.produktinsideflex .lavastranaproduktu{
	width: 50%;
}

.produktinsideflex .pravastranaproduktu{
	width: 50%;
}


.variantlaber{
 padding: 10px;
 background-color: white;
 border-radius: 5px;
 width: 100%;
 display: block;
 display: flex;
 gap: 10px;
 align-items: center;
 margin-bottom: 10px;

}
.produktdokosika{
	display: flex;
	gap: 10px;
	align-items: center;
	padding-bottom: 50px;
	border-bottom: 1px solid #dadada;
}
.produktdokosika input{
	padding: 15px;
    width: 100px;
    display: block;
    border-radius: 10px;
    border: 1px solid #dadada;
    font-size: 1.3rem;

}
.produktdodatkove{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
	margin-top: 30px;
	cursor: pointer;
}
.malyproduktik{
  width: 100%;
  height: 80px;
  border-radius: 20px;
  background-color: white;
  -webkit-transition:0.2s;
  opacity: 0.8;
  overflow: hidden;

}
.malyproduktik:hover{
	transform: scale(1.05);
}
.malyproduktik img{
	width: 100%;
	height: 80px;
	object-fit: cover;
}
.linkapopis{
	display: flex;
	margin-top: 25px;
	position: relative;
	top: 25px;
}
.zalozka{
	background-color: #dadada;
	border-radius: 20px 20px 0px 0px;
	padding: 25px;
	padding-top: 15px;
	padding-bottom: 35px;
	cursor: pointer;
	font-size: 1rem;
	-webkit-transition:0.4s ease;
}
.aktivnazalzka{
	z-index: 900;
	background-color: white;
	font-weight: 800;
}
.zalozka:hover{
	background-color: white;
	font-weight: 800;
}
.popisproduktucely{
	border-radius: 20px;
	background-color: white;
	line-height: 1.5;
	border: 1px solid #dadada;
}
.popisvrsok{
	padding: 25px;
	border-bottom: 1px solid #dadada;
	display: flex;
	gap: 20px;
}
.hodnotenievrsok{
	padding: 25px;
	border-bottom: 1px solid #dadada;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}
.hodnoteniesamotne{
	padding: 10px 25px;
	border-bottom: 1px solid #dadada;
	margin-bottom: 30px;
	
}

.recenzicka{
	width: 220px;
}
.popisvrsok p{
	width: 100%;
	margin: 0;
}


.hodnoteniesamotne b{
	font-size: 0.8rem;
}
.velkecislohodnotenia{
	font-size: 3rem;
	font-weight: 800;
}
.velkecislohodnotenia span{
	font-size: 1.8rem!important;
}
.velkecislohodnotenia img{
	width: 90px;
}
.stars-outer {
  position: relative;
  display: inline-block;
  color: #ccc;
  font-size: 1.7rem;
}

.stars-inner {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  overflow: hidden;
  color: gold;

}

.stars-outer::before,
.stars-inner::before {
  content: "★★★★★";
}

.pozitivanegativa{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	padding-bottom: 20px;
	font-size: 0.9rem;
}
.ikonkas{
	width: 20px;
	height: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	font-size: 0.8rem;
	border-radius: 100px;
}
.pozitiva div{
	display: flex;
	gap: 10px;
	align-items: flex-start;
}
.negativa div{
	display: flex;
	gap: 10px;
	align-items: flex-start;
}

.recenzamodal {
  position: fixed;
  z-index: 9999;
  left: 0; top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%; height: 100%;
  background-color: rgba(0,0,0,0.6);
}

.recenzamodal-content {
  background-color: #fff;
  
  padding: 20px;
  width: 90%;
  max-width: 500px;
  border-radius: 10px;
  position: relative;
}

.recenzaclose {
  position: absolute;
  top: 10px; right: 15px;
  font-size: 24px;
  cursor: pointer;
}

.recenzahviezdy .star {
  font-size: 30px;
  cursor: pointer;
  color: #ccc;
  display: inline-block;
}

.recenzahviezdy .star.selected {
  color: gold;
}

input[type="text"], textarea {
  width: 100%;
  margin-bottom: 10px;
  padding: 6px;
  box-sizing: border-box;
}

.overlay2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100000;
    backdrop-filter: blur(5px);
}

.griddoporucene{
	display: flex;
	gap: 8px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dadada;
	margin-bottom: 15px;
	flex-wrap: wrap;
}

.popup2 {
    background: white;
    padding: 20px;
    border-radius: 10px;
    text-align: left;
    max-width: 70%;
    width: 80%;
}

.popup2 img {
    max-width: 100%;
    height: auto;
}

.popup2 button {
    margin-top: 0px;
    padding: 8px 15px;
    background-color: #007BFF;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.popup2 button:hover {
    background-color: #0056b3;
}
.menupopup{
	display: flex;
	gap: 20px;
}

.miniproduktikdoporuceny{
	display: flex;
	width: 30%;
	gap: 5px;
	border-left: 1px solid gray;
    border-right: 1px silid gray;
    justify-content: space-between;
    align-items: center;
}
.miniproduktikdoporuceny img{
	width: 70px;
	object-fit: contain;
}
.popiskus{
	width: 60%;
}
.miniproduktikdoporuceny .popiskus h6{
  margin:0;
}
.miniproduktikdoporuceny .popiskus b{
  font-size: 0.8rem;
}
.miniproduktikdoporuceny .popiskus p{
  font-size: 0.6rem;
  color: gray;
  margin:0;
}
.miniproduktikdoporuceny .popiskus span{
  font-size: 0.8rem;
  color: green;
}
footer {
	background-color: white;
	margin-top: 100px;
}
.newslatter{
	padding: 40px;
	background: rgb(1, 99, 227);
    background: linear-gradient(288deg, rgba(1, 99, 227, 1) 0%, rgba(40, 177, 255, 1) 100%);
    display: flex;
    gap: 40px;
    border-radius: 30px;
    margin-top: 0px;
    position: relative;
    top: -40px;
}
.newslatter .maskot{
 width: 400px;
}
.newslatter .maskot img{
 width: 300px;
 position: absolute;
 margin-top: -100px;
}

.moderypanel{
	padding: 40px;
	background: rgb(1, 99, 227);
    background: linear-gradient(288deg, rgba(1, 99, 227, 1) 0%, rgba(40, 177, 255, 1) 100%);
    display: flex;
    gap: 40px;
    border-radius: 30px;
    margin-top: 0px;
    position: relative;
    top: -40px;
}
.moderypanel p{
	color: white;
	line-height: 1.5;
}
.moderypanel h3{
	font-size: 2rem;
	color: white;
	margin-top: 0px;
	margin-bottom: 7px;
}

.moderypanel .maskot2{
	width: 250px;
}
.moderypanel .maskot2 img{
 width: 250px;
 position: absolute;
 margin-left: -100px;
}
.newslatter h3{
	font-size: 2rem;
	color: white;
	margin-top: 0px;
	margin-bottom: 7px;
}

.tlacidlovstup{
	background-color: white;
    padding: 17px 25px;
    border-radius: 100px;
    text-align: center;
    color: #1E9AF7;
    margin: auto;
    border: none;
    display: inline-block;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);
    margin-bottom: 20px;
    margin-top: 10px;
    -webkit-transition: 0.2s;
    cursor: pointer;
    font-size: 1rem;
    text-decoration: none;
    font-weight: 800;
}
.tlacidlo_recenzia{
	background-color: #0B73E9;
    padding: 10px 20px;
    border-radius: 5px;
    text-align: center;
    color: white;
    margin: auto;
    border: none;
    display: inline-block;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);
    -webkit-transition: 0.2s;
    cursor: pointer;
    font-size: 0.9rem;
    text-decoration: none;
    font-weight: 600;
    margin-top: 10px;
}

.kosiker{
	background-color: white;
    padding: 30px;
    border-radius: 20px;
    position: relative;
    text-decoration: none;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
}
.polickoprodukt{
	display: flex;
	gap: 20px;
	padding: 20px;
	border-bottom: 1px solid #dadada;
}
.polickoprodukt .polickoprodukt_popisek{
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 20px;
}
.nadpisvkosiku{
	width: 450px;
}
.polickoprodukt_popisek h5{
	padding: 0;
	margin: 0;
}
.polickoprodukt_popisek input{
	width: 60px;
}

.pseudobutt2 {
    background-color: #333333;
    padding: 20px 25px;
    border-radius: 100px;
    text-align: center;
    color: white;
    margin: auto;
    border: none;
    display: inline-block;
    
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);
    margin-bottom: 10px;
    margin-top: 10px;
    -webkit-transition: 0.2s;
    cursor: pointer;
    font-size: 0.9rem;
    text-decoration: none;
}
.pseudobutt2:hover{
	background: rgb(1, 99, 227);
    background: linear-gradient(288deg, rgba(1, 99, 227, 1) 0%, rgba(40, 177, 255, 1) 100%);

}
.pseudobutt {
    background-color: #333333;
    padding: 17px 25px;
    border-radius: 100px;
    text-align: center;
    color: white;
    margin: auto;
    border: none;
    display: flex;
    gap: 8px;
    align-items: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);
    margin-bottom: 20px;
    margin-top: 10px;
    -webkit-transition: 0.2s;
    cursor: pointer;
    font-size: 0.9rem;
    text-decoration: none;
    -webkit-transition:0.3s ease;
}
.pseudobutt img{
	height: 25px;
}
.pseudobutt span{
	font-weight: 600;
	font-size: 1rem;
}
.pseudobutt:hover{
	transform: scale(1.05);
}

.zakladnekosik{
	width: 80%;
}
.zakladnekosik form{
	width: 80%;
}
.zakladnekosik form input{
	padding: 15px;
	width: 100%;
	font-size: 1rem;
	margin-bottom: 10px;
	margin-top: 5px;
	border-radius: 10px;
    border: none;
    border: 1px solid #e0e5ee;
}
.zakladnekosik form textarea{
	padding: 15px;
	width: 100%;
	height: 150px;
	font-size: 1rem;
	margin-bottom: 10px;
	margin-top: 5px;
	border-radius: 10px;
    border: none;
    border: 1px solid #e0e5ee;
}
.zakladnekosik form .chcckbbox{
	width: 20px;
}


.pseudoform{
	width: 80%;
}
.pseudoform input{
	padding: 15px;
	width: 100%;
	font-size: 1rem;
	margin-bottom: 10px;
	margin-top: 5px;
	border-radius: 10px;
    border: none;
    border: 1px solid #e0e5ee;
}
.pseudoform textarea{
	padding: 15px;
	width: 100%;
	height: 150px;
	font-size: 1rem;
	margin-bottom: 10px;
	margin-top: 5px;
	border-radius: 10px;
    border: none;
    border: 1px solid #e0e5ee;
}
.pseudoform .chcckbbox{
	width: 20px;
}

.obalok{
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0px;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;

}
.ok{
	width: 40%;
	padding: 20px;
	background-color: white;

}


.flexoskosik{
	display: flex;
	gap: 30px;
}

.leftkosik{
	width: 450px;
}
.flexlabelvyber{
	padding: 20px;
	display: flex;
	align-items: center;
	gap: 20px;
	border-radius: 20px;
    border: 1px solid #c4cad5;
    cursor: pointer;
    -webkit-transition:0.2s;
    margin-bottom: 20px;
}
.flexlabelvyber .active{
	background-color: #e8f5e2;
}
.flexlabelvyber:hover{
	background-color: #e8f5e2;
	transform: scale(1.01);
	border-color: #94cf79;
}
.flexlabelvyberno{
	padding: 20px;
	display: flex;
	align-items: center;
	gap: 20px;
	border-radius: 20px;
    border: 1px solid #c4cad5;
    -webkit-transition:0.2s;
    margin-bottom: 20px;
}
.flexlabelvyberno .active{
	background-color: #e8f5e2;
}
.flexlabelvyberno:hover{
	
}

.footergrid{
  
  display: grid;
	grid-template-columns: repeat(4, 1fr);

}
.footergrid .footeros{
	line-height: 1.8;
	font-size: 0.9rem;
	color: gray;
}
.footergrid .footeros h4{
   font-size: 1.1rem;
   margin-top: 0px;
    margin-bottom: 10px;
    color: black;
    
}
.footeros a{
	text-decoration: none;
	color: gray;
}
.copyright{
	background-color: #333333;
	padding: 20px;
	color: white;
	font-size: 0.8rem;
	margin-top: 40px;
}
.copyright a{
	color: #dadada;
}
.formkosikdalej{
	padding: 20px;
	border-radius: 20px;
	background-color: #F5F6F8;
}
.plosne_zelene_tlacidlo{
	background-color: #66BF39;
	padding: 15px;
	color: white;
	border-radius: 100px;
	display: inline-block;
	text-decoration: none;
	text-align: center;
}
#onas33{
	width: 100%;
	padding: 0% 0% 0% 0%;
	height: auto;
	padding-top: 1px ;

}
.listasemailing {
    width: 90%;
    margin: auto;
    height: auto;
    text-align: right;
    padding-bottom: 20px;
    border-bottom: 1px solid gray;
    margin-bottom: 50px;
}
.listasemailing form .tlacidlos {
    border-radius: 12px;
    float: right;
    margin-right: 5%;
    color: white;
    background-color: #70e841;
    padding: 15px 20px;
    font-weight: 700;
    font-size: 15px;
    text-decoration: none;
    -webkit-transition: 0.2s;
    border: none;
    display: inline-block;
    cursor: pointer;
}
.listasemailing form .tlacidlos2 {
    border-radius: 12px;
    margin-right: 5%;
    color: white;
    background-color: #d6022a;
    padding: 15px 20px;
    font-weight: 700;
    font-size: 15px;
    text-decoration: none;
    -webkit-transition: 0.2s;
    border: none;
    display: inline-block;
    cursor: pointer;
}

#editform33 input{
    width: 26%;
    height: 20px;
   background-color: #f0f0f0;
    border:none;
    font-size: 14px;
    border-radius: 10px;
    padding: 15px 2%;
   



}

#editform33 .mini{
    width: 10%;



}
#onas33 #stredis{
	width: 80%;
	margin: 0px auto;
	height: auto;
	margin-bottom: 0;
	margin-top: 10px;
}
#onas33 #stredis h3{
	color: #1c355b;
}
#onas33 #stredis h3 b{
	color: #2a9ee0;
	font-size: 22px;
}
#onas33 #stredis22{
	width: 70%;
	margin: 10px auto;
	height: auto;

	text-align: center;
}
.forumik  input{
    width: 98%;
    height: 20px;
   background-color: #f0f0f0;
    border:none;
    font-size: 14px;
    border-radius: 10px;
    padding: 5px;
   



}
.forumik  select{
    width: 98%;
    height: 50px;
   background-color: #f0f0f0;
    border:none;
    font-size: 14px;
    border-radius: 10px;
   



}

.kategorkauvod{
   
  background-color: #dadada;
  display: flex;
    align-items: flex-end;
    height: 250px;
    padding: 20px;
text-decoration: none;
border-radius: 20px;
background-size: cover;
-webkit-transition:0.5s ease;
}
.kategorkauvod h3{
	color: white;

	margin-top: 0;
	margin-bottom: 0px;
	font-size: 1.15rem;
}
.kategorkauvod:hover{
	transform: scale(1.05);
}

